title 640x480
kernel KNOPPIX/linux24
initrd KNOPPIX/minirt24.gz
append root=/dev/ram0 init=/etc/init rw video=xbox:640x480 dsl lang=xbox utc mydsl=hda50 joy quiet kbd-reset

title 800x600
kernel KNOPPIX/linux24
initrd KNOPPIX/minirt24.gz
append root=/dev/ram0 init=/etc/init rw video=xbox:800x600 dsl lang=xbox utc mydsl=hda50 joy quiet kbd-reset

title 480p
kernel KNOPPIX/linux24
initrd KNOPPIX/minirt24.gz
append root=/dev/ram0 init=/etc/init rw video=xbox:480p dsl lang=xbox utc mydsl=hda50 joy quiet kbd-reset

title 720p
kernel KNOPPIX/linux24
initrd KNOPPIX/minirt24.gz
append root=/dev/ram0 init=/etc/init rw video=xbox:720p dsl lang=xbox utc mydsl=hda50 joy quiet kbd-reset

title Chimp2618
kernel /Apps/chimp2618/linux265
initrd /Apps/chimp2618/initrd.gz
append root=/dev/ram0 init=/linuxrc video=xbox:640x480 quiet kbd-reset

title XDSL Frugal
kernel KNOPPIX/linux24
initrd KNOPPIX/minirt24.gz
append root=/dev/ram0 init=/etc/init rw video=xbox:640x480 frugal quiet kbd-reset